# Source System
serverfrom:
  # set server as cloud
  # add this option on the server that is in the cloud. it can be on both serverfrom and serverto or just on one
  iscloud: true
  host: mysite.atlassian.net # the hostname of the Atlassian Cloud Instance
  auth:
    password: # password or API key
    username: # username of the user that is acting as the sync user
    accountid: 612369b2ec0a83006a1d5c33 # only for cloud - the user id of the Atlassian user account
  projectkey: TS # project to be synced - add the project key here
  issuetypes: # name just for matching serverfrom and serverto values. For values see here https://<baseURL>/rest/api/3/issuetype
    subtask: 10051 # every value must be set here
    task: 10049
    epic: 10000
    bug: 10031
    story: 10079
  customfields: # values see here  https://<baseURL>/rest/api/3/field
    epiclink: customfield_10014 #  epics links are set as custom field
    epicname: customfield_10011 #  epics name are set as custom field
# Target System
serverto:
  host: mysite.atlassian.net # the hostname of the Atlassian Cloud Instance
  # set server as cloud
  # add this option on the server that is in the cloud. it can be on both serverfrom and serverto or just on one
  iscloud: true
  auth:
    password: # password or API key
    username: # username of the user that is acting as the sync user
    accountid: 612369b2ec0a83006a1d5c33 # only for cloud - the user id of the Atlassian user account
  projectkey: TST  # project to be synced - add the project ID here!
  issuetypes: # values see here https://<baseURL>/rest/api/3/issuetype - use auth above
    subtask: 10003  # every value must be set here
    task: 10002
    epic: 10000
    bug: 10004
    story: 10100
  customfields: # values see here  https://<baseURL>/rest/api/3/field
    epiclink: customfield_10014 #  epics links are set as custom field
    epicname: customfield_10011 #  epics name are set as custom field
pushJQL: Project = TS # the JQL for issues to be synced. Use backslash for escaping symbols!
